.header_bottom {background: -moz-linear-gradient(top,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.5)), color-stop(100%,rgba(0,0,0,0))) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%) !important; /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%) !important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#00000000',GradientType=0 ) !important; /* IE6-9 */}

.title.has_background {background-size: cover !important;}

#back_to_top,
#back_to_top.off,
#back_to_top.on {right:auto;left:25px;}

nav.main_menu>ul>li:not(:first-child):before {display:none;}
nav.main_menu ul li.active {background:#F32C0D;color:#FFFFFF;}
nav.main_menu ul li:not(.active) a:hover {text-decoration:underline;}
nav.mobile_menu {background:transparent;}
nav.mobile_menu ul {padding:10px 0;}
nav.mobile_menu ul li {border-bottom: 0;background: rgba(0,0,0,0.9);border-bottom: 1px solid #353535;padding-left: 15px;}
.mobile_menu_button span {font-size: 30px;}
.mobile_menu_button span:hover {color:#FFF;}
.mobile_menu_button span i {padding:10px 12px;background:#F32C0D;}

.full_width_inner {padding-top:75px;}
.title h1 span {padding: 0 15px 5px;background: #000;line-height: 1.4;font-size: 80px;}
.title h1 {word-break:normal;}

.signup .vc_span8 {padding-left:0!important;}
.signup .vc_span4 {padding-right:0!important;}
.signup .vc_span4 input {width:100%;text-align:center;padding:0;height:46px;line-height:42px;box-sizing:border-box!important;}

.rob-profile {position: absolute;width: 35%;right: 13%;bottom: 3%;z-index: 999999;min-width: 450px;}
.rob-profile .align {width:100%;text-align:center;}
.rob-profile .descr {display:inline-block;padding: 25px;background: #000;clear:both;z-index: 2;position: relative;text-align:left;}
.rob-profile .descr p {color: #fff;text-align: left;font-size: 14px;line-height: 1.2em;font-weight: 300;margin: 0;}
.rob-profile img {margin-bottom: -45%;width: 100%;display: block;}

.carousel-inner .slider_content_outer {width:90%;}
.carousel-inner .slider_content {width:50%!important;left:0!important;margin-top:-10%;}
.carousel-inner .slide_subtitle {font-size: 80px;text-align: left;}
.carousel-inner .slide_subtitle span {display: inline;background: #000;}
.carousel-inner .item p {text-align: left;font-size: 17px;line-height: 1.6em;margin: 10px 0 43px 25px;}

.content .title_outer.with_image .title .container_inner, .title_outer .has_fixed_background.title .title_holder .container_inner, .title_outer .has_background.title .title_holder .container_inner {width:85%;}

.comment_holder .comment {background-color: rgba(0,0,0,0.3);}

.wpb_content_element p,
.post p {margin-bottom: 1em!important;}
.post a:not(.qbutton) {text-decoration:underline;}
a:not(.qbutton):hover {text-decoration:underline !important;}
.post .post_info a,
.post .post_text_inner h3 a {text-decoration:none;}

.pagination ul li span,
.pagination ul li a {-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.pagination ul li {margin-bottom:5px;}

.blog_holder.blog_small_image article .post_image {width:35%;}
.blog_holder.blog_small_image article .post_text {width:65%;}
.blog_holder.blog_small_image article .post_text.wide {width:100%;}
.blog_single article .post_image img {width: auto;margin: 0 auto;min-width: 400px;}

.blog_holder article {border-color:#3D3D3D;}

/* upprev styling */
#upprev_box {background: #1E2024;border: 1px solid rgba(243, 44, 13, 0.37);-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);}
#upprev_box h5 {font-size:15px;}
#upprev_box .upprev_excerpt {margin-bottom:10px;}
#upprev_box .upprev_excerpt p {font-size: 13px;line-height: 1.3;}
#upprev_box .upprev_excerpt .upprev_thumbnail {float: left;padding-right: 8px;padding-top: 5px;}

input[type=text],
input[type=email],
.gform_wrapper .gform_body input[type=email],
select,
textarea {background-color: #f8f8f8;
border: 0 none;
box-sizing: border-box;
color: #5d5d5d;
font-family: 'Source Sans Pro',sans-serif;
font-size: 15px;
font-weight: 400;
line-height: 20px;
margin: 0 0 27px;
outline: 0 none;
padding: 13px 17px;
resize: none;
width: 100%;
}
.gform_wrapper .gform_body input[type=email] {margin-bottom:0;}
select{width:auto;}
input[type=submit]{
background-color: #F32C0D;
border: 2px solid #F32C0D;
box-sizing: initial!important;
color: #fff;
cursor: pointer;
display: inline-block;
font-family: inherit;
font-size: 12px;
font-style: normal;
font-weight: 700;
height: 44px;
letter-spacing: 4px;
line-height: 44px;
margin: 0;
outline: medium none;
padding: 0 36px;
position: relative;
text-align: left;
text-decoration: none;
text-shadow: none;
text-transform: uppercase;
-webkit-transition: all .1s linear;
-moz-transition: all .1s linear;
-ms-transition: all .1s linear;
-o-transition: all .1s linear;
transition: all .1s linear;
white-space: nowrap;
width: auto;
}
input[type=submit]:hover {
border-color: #F32C0D;
background-color: transparent;
color: #F32C0D;
text-decoration: none;
}

.content_inner a:not(.qbutton) {color:#F32C0D;text-decoration:underline;}

@media screen and (max-width:1025px) {
    .carousel-inner .slider_content {margin-top: -16%;}
    .carousel-inner .slide_subtitle {font-size: 60px;line-height: 1.2;}
    .carousel-inner p {font-size: 15px;margin: 10px 0 43px 17px;}
    .rob-profile {right: 3%;}
    #upprev_box {display:none !important;}
}
@media screen and (max-width:1000px) {
    .mobile_menu_button {height:50px;float:right;margin:0;}
    .logo_wrapper {height:50px!important;left:15px;}
    .q_logo a {height:45px !important;left:0;padding-top:5px;}
    .header_inner_right {display:none;}
    header {position: relative!important;}
    .header_bottom, footer .container_inner, nav.content_menu {padding:0;}
.title h1 span {font-size:60px;}
.header_bottom {background:#1E2024 !important;border-bottom: 1px solid #F32C0D;}
.title:not(.breadcrumbs_title) .title_holder {padding:0 !important;}
}

@media screen and (max-width:800px) {
    .carousel .carousel-inner .slider_content {vertical-align: top;padding-top:90px;}
    .rob-profile {right: 50%;margin-right: -225px;}
}
@media screen and (max-width:768px) {
    .signup .vc_span8,.signup .vc_span4 {width:100%!important;float:none;clear:both;}
    .signup .vc_span8 {padding:0!important;margin-bottom:5px;}
    .signup .vc_span4 {padding:0!important;}
}
@media screen and (max-width:600px) {
    .carousel.full_screen,
    .carousel-inner>.item {height:auto!important;}
    .rob-profile {right: auto;margin-right: 0;min-width: 0;bottom: auto;top: 10%;width: 100%;z-index:1;}
    .rob-profile .align {display: none;}
    .carousel .carousel-inner .slider_content_outer {padding-top: 80%;}
    .carousel-inner .slide_subtitle {font-size: 50px;line-height: 1.1;}
    .q_logo a {height:40px !important;left:0;}
#back_to_top {display:none;}
.title h1 span, .position_center.title h1 span {font-size: 22px;padding: 0 10px;background: rgba(0,0,0,0.8);width: 100%;margin-left: -10px;}
input,select,textarea {width:100%!important;}
}